# role-create-form

## Overview

Form to create a new role with name and permission selection.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name  | Field Type   | Required (Yes/No) |
| ----------- | ------------ | ----------------- |
| Name        | String       | Yes               |
| Description | String       | No                |
| Permissions | Multi-select | Yes               |

## Access Control

- [user](../actors/user.md)
